*{
	margin:0px;
	padding:0px;}
	
img{
	border:none;}
	
#fondo_cardio{
	width:100%;
	height:auto;
	z-index:1;
	position:absolute;}



.fondo_cardio1{
	width:50%;
	background-color:#f4ebd9;
	height:700px;
	float:left;
	z-index:1;
	position: relative;
	
	}
	
.fondo_cardio2{
	
	width:50%;
	background-image:url(../images/bg_cardio2.jpg);
	background-repeat:repeat-x;
	height:700px;
	float:left;
	z-index:1;
	position:relative;
	
}


.fondo_cardio1b{
	width:55%;
	background-color:#f4ebd9;
	height:2000px;
	float:left;
	z-index:1;
	position: relative;
	
	}
	
.fondo_cardio2b{
	
	width:45%;
	background-image:url(../images/bg_cardio2.jpg);
	background-color:#264E9B;
	background-repeat:repeat-x;
	height:2000px;
	float:left;
	z-index:1;
	position:relative;
	
	}

	
	
.contenedor_cardio{
	width:1200px;
	margin:0 auto;
	height:auto;
	z-index:4;
	position:relative;
	}
	
	
.img_cardio{
	
	width:800px;
	height:607px;
	float:left;}
	
	
.contenido_cardio{
	
	width:400px;
	height:auto;
	float:left;
	
	
	}

.frase_cardio{	

	width:400px; 
	height:130px;
	float:left;
	text-align:center;

}

.frase_cardio3{	

	width:450px; 
	height:130px;
	float:left;
	text-align:right;

}



.frase_cardio2{	

	width:400px; 
	height:100px;
	float:left;
	text-align:center;
	margin-top:20px;

}

.menu_ee{ 
	width:400px;
	height:auto;
	float:left;}
	
.box_cardio{
	width: 150px;
	height: 60px;
	box-shadow: 3px 3px 5px #152F88 inset;
	-webkit-box-shadow:  3px 3px 5px #152F88 inset;
-moz-box-shadow: 3px 3px 5px #152F88 inset;
	
	
	border-radius: 10px;
	 -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	
	behavior: url(PIE.htc);
	background-color: #264e9a;
	padding:5px;
	float: left;
	margin:10px;

}

.box_cardio2{
	width: 150px;
	height: 30px;
	padding:5px;
	float: left;
	margin:10px;

}
	
	
.box_ttlo_cardio{
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:center;
	}
	
	
.link_menu_ee{
	
	font-family:Verdana, sans-serif;
	font-size:14px;
	color:#fff;
	padding-top:10px;
	text-align:center;
}
	
.link_menu_ee2{
	float: left;
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:20px;
	text-decoration:none;
	padding:10px;}

	
.box_cardio_imput{
	width: 150px;
	height: 60px;
	padding:5px;
	float: left;
	margin:10px 10px 0px 10px;
	text-align:center;

}	

.input-box{
	
	background-color: #FFFFFF;
    border: 1px solid #152F88;
    border-radius: 5px;
	
	 -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	
	
    box-shadow: none;
	behavior: url(PIE.htc);
	
	
	
    color: #605D5D;
    font-family: Verdana,sans-serif;
    margin-top: 10px;
    padding: 5px;
    width: 100%;
	font-style:normal;
	
	}
	
	
.input-box2{
	
	padding:5px;
	border: 1px solid #152f88;
	border-radius:5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	
	behavior: url(PIE.htc);
	color:#605D5D;
	font-family:Verdana, sans-serif;
	width:70%;
	margin-top:10px;
	}
		
	
	
.btn_ingresar{
	width: 100px;
	padding: 5px 30px ;
	border: 1px solid #fff;
	border-radius: 5px;
		-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	
	behavior: url(PIE.htc);
	color: #fff;
	font-family: Verdana, sans-serif;
	background-color: #e30613;
	
	
	-webkit-box-shadow:  3px 3px 5px #000 ;
-moz-box-shadow: 3px 3px 5px #000;
	box-shadow: 3px 3px 5px #000;
	text-decoration:none;
	font-style:italic;
	font-size:16px;
	}
	
	
#footer{
	 background-color: #264E9A;
    height: 50px;
    float:left;
    position: relative;
    width: 100%;
    z-index: 1;
	}
	
	
.cont_general{
	width:660px;
	height:auto;
	float:left;
	margin-right:30px;}
	
	
.logo_cardio{
	
	width:607px;
	float:left;
	margin-top:20px;
	}
	
	
.contenido_otros{
	background-color:#264E9B;
	height:auto;
	float:left;}
	
	
.cabezote_sitio{
	width:1200px;
	height:130px;
	float:left;
	}
	
.link_olvido{
	color:#f4ebd9;
	font-size:12px;
	text-align:left;
	margin-left:130px;
	font-family:Verdana, sans-serif;}
	
	
.txt_cardio{
	
	font-family: Verdana, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:10px;
	color:#666666;
	text-align:justify
	}


.txt_cardio_contacto{
	
	font-family:Verdana, sans-serif;
	color:#2f4a74;
	font-size:14px;
	line-height:20px;
	text-align:justify;
	margin-right:10px;}
	
	
.terminosycondiciones{
	background-color: transparent;}
	
	
.parrafo{
	background-color: transparent;
	font-family: Verdana, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:10px;
	color:#666666;
	text-align:justify;
	}
	
.titulos2{
	font-family: Verdana, sans-serif;
	font-size:16px;
	padding:10px;
	color:#2f4a74;

	}
	
	
.terminosycondiciones ul li{
	font-family: Verdana, sans-serif;
	font-size:12px;
	line-height:18px;
	margin-left:40px;
	list-style:disc;
	list-style:outside;
	margin-right:40px;
	margin-bottom:10px;
	color:#666666;
	text-align:justify;}
	
	
	
	
	
table {
    background-color: transparent!important;
}


